.partners-block{
    padding: 10px 0;
    padding-bottom: 23px;
    
    .containered{
        padding: 50px 0;
        align-items: center;
        display: flex;
        

        .text-half-block{
            width: 43%;
            .inner-container{
                padding-right: 162px;

                h3{
                    padding-bottom: 25px;
                    a{
                        font-family: $montserrat;
                        font-size: 26px;
                        font-weight: 500;
                        color: $textgray;
                        line-height: 26px;
                        

                        &:hover{
                            color: $gold;
                        }
                    }
                }
                .text{
                    font-family: $montserrat;
                    font-size: 16px;
                    font-weight: 500;
                    color: $textgray;
                    line-height: 26px;
                }
                
            }
        }
        .images-block{
            border: 3px solid $gold;
            border-right: none;
            width: 57%;
            display: inline-block;
            position: relative;

            &::after{
                content: "";
                position: absolute;
                height: calc(100% + 6px);
                width: 1000px;
                right: -1000px;
                top: -3px;
                border-top: 3px solid #DCC177;
                border-bottom: 3px solid #DCC177;
            }



            .inner-container{
                display: flex;
                align-items: center;
                padding-left:40px;

                .partner{
                    width: calc(33.333333% - 2px);
                    padding: 10px;
                    a:hover{
                        img{
                            filter: gray; 
                            -webkit-filter: grayscale(100%)
                        }
                    }
                    img{
                        width: 100%;
                    }
                }
                span.line{
                    width: 3px;
                    display: block;
                    background-color: #494848;
                    opacity: 0.2;
                    height: 130px;
                    margin: 0 20px;
                }

            }
        }
    }
}